﻿body {
  padding-bottom: 20px; }

.muted-danger {
  color: #bc5156; }

/* Set padding to keep content from hitting the edges */
.body-content {
  padding-left: 15px;
  padding-right: 15px; }

h2 {
  margin-top: 0;
  margin-bottom: 0; }

.badge {
  background-color: #fff;
  color: #000;
  border: solid 1px #bbb; }

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
  white-space: normal; }

.navbar-inverse .navbar-brand {
  color: #fec923; }

/* tabs */
.nav-tabs {
  border-bottom: 2px solid #DDD; }

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
  border-width: 0; }

.nav-tabs > li > a {
  border: none;
  color: #666; }

.nav-tabs > li.active > a, .nav-tabs > li > a:hover {
  border: none;
  color: #4285F4 !important;
  background: transparent; }

.nav-tabs > li > a::after {
  content: "";
  background: #4285F4;
  height: 4px;
  position: absolute;
  width: 100%;
  left: 0px;
  bottom: -1px;
  transition: all 250ms ease 0s;
  transform: scale(0); }

.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after {
  transform: scale(1); }

.tab-nav > li > a::after {
  background: #21527d none repeat scroll 0% 0%;
  color: #fff; }

.tab-pane {
  padding: 15px 0; }

.tab-content {
  padding: 20px; }

.card {
  background: #FFF none repeat scroll 0% 0%;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  margin-bottom: 30px; }

#nav {
  background-color: #fff;
  z-index: 100;
  padding: 10px 0; }

#nav.affix {
  position: fixed;
  top: 0;
  width: 100%; }

#nav > .navbar-inner {
  border-left: 0;
  border-right: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0; }

/* Request */
.stepwizard-step p {
  margin-top: 10px; }

.stepwizard-row {
  display: table-row; }

.stepwizard {
  display: table;
  width: 100%;
  position: relative; }

.stepwizard-step button[disabled] {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important; }

.stepwizard-row:before {
  top: 14px;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 100%;
  height: 1px;
  background-color: #ccc;
  /*z-order: 0;*/ }

.stepwizard-step {
  display: table-cell;
  text-align: center;
  position: relative; }

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px; }

.text-muted {
  display: block;
  padding-bottom: 3px; }

.checkbox input[type="checkbox"] {
  margin-left: 0; }

.restrict-note {
  padding-top: 25px;
  padding-right: 15px; }

.active-2 {
  background-color: #fff;
  color: #000; }

.active-3, .active-100, .active-101 {
  background-color: #d5e5bd;
  color: #000; }

.active-4, .active-102 {
  background-color: #ff9999;
  color: #000; }

.active-5 {
  background-color: #c299ff;
  color: #000; }

.active-6, .active-104 {
  background-color: #fec27c;
  color: #000; }

.active-7 {
  background-color: #fbf5cc;
  color: #000; }

.active-8 {
  background-color: #fbf5cc;
  color: #000; }

.active-9 {
  background-color: #aae2f8;
  color: #000; }

.active-10 {
  background-color: #f0c9f7;
  color: #000; }

.active-300 {
  background-color: #c6b097;
  color: #000; }

.active-green {
  background-color: #b8ebc8;
  color: #000; }

.active-red {
  background-color: #ffcccc;
  color: 000; }

.active-gray {
  background-color: #b7b7b7;
  color: 000; }

.complete-3, .complete-4 {
  background-color: #fbf5cc;
  color: #000; }

.complete-5 {
  background-color: #aae2f8;
  color: #000; }

.complete-6 {
  background-color: #f0c9f7;
  color: #000; }

.complete-1000 {
  background-color: #c6b097;
  color: #000; }

.row.item-1 {
  background-color: #fff;
  padding: 5px;
  border: solid 1px #ddd; }

.row.item-2 {
  background-color: #60e359;
  padding: 5px; }

.row.item-3 {
  background-color: #e8d375;
  padding: 5px; }

.row.item-4 {
  background-color: #66ccee;
  padding: 5px; }

.row.item-5 {
  background-color: #ff99cc;
  padding: 5px; }

.row.item-6 {
  background-color: #aa99f5;
  padding: 5px; }

.row.item-7 {
  background-color: #fa941c;
  padding: 5px; }

.row.item-8 {
  background-color: #c91122;
  color: #fff;
  padding: 5px; }

.item-1 {
  background-color: #fff; }

.item-2 {
  background-color: #60e359; }

.item-3 {
  background-color: #e8d375; }

.item-4 {
  background-color: #66ccee; }

.item-5 {
  background-color: #ff99cc; }

.item-6 {
  background-color: #aa99f5; }

.item-7 {
  background-color: #fa941c; }

.item-8 {
  background-color: #c91122;
  color: #fff; }

/* Required Inputs */
.required-field-block {
  position: relative; }

.required-field-block .required-icon {
  display: inline-block;
  vertical-align: middle;
  margin: -0.25em 0.25em 0em;
  background-color: #E8E8E8;
  border-color: #E8E8E8;
  padding: 0.5em 0.8em;
  color: rgba(0, 0, 0, 0.65);
  text-transform: uppercase;
  font-weight: normal;
  border-radius: 0.325em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: background 0.1s linear;
  -moz-transition: background 0.1s linear;
  transition: background 0.1s linear;
  font-size: 75%; }

.required-field-block .required-icon {
  background-color: transparent;
  position: absolute;
  top: 0em;
  right: 0em;
  z-index: 10;
  margin: 0em;
  width: 30px;
  height: 30px;
  padding: 0em;
  text-align: center;
  -webkit-transition: color 0.2s ease;
  -moz-transition: color 0.2s ease;
  transition: color 0.2s ease; }

.required-field-block .required-icon:after {
  position: absolute;
  content: "";
  right: 1px;
  top: 1px;
  z-index: -1;
  width: 0em;
  height: 0em;
  border-top: 0em solid transparent;
  border-right: 30px solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 0em solid transparent;
  border-right-color: inherit;
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease; }

.required-field-block .required-icon .text {
  color: #B80000;
  font-size: 26px;
  margin: -3px 0 0 12px; }

.job-list {
  font-size: 80%; }
  .job-list tr td {
    border-bottom: 1px solid #c0c0c0;
    cursor: pointer; }
  .job-list a.link {
    color: #0000ff; }

.well {
  color: #000; }

.semi-disabled {
  cursor: not-allowed; }

.legend-input {
  width: 25px;
  color: #000; }

.btn-link {
  padding: 0;
  font-size: 95%; }

.panel-accordion .panel-heading {
  padding: 0; }

.panel-accordion .panel-heading a {
  display: block;
  padding: 10px 15px; }

.request-data dt, .request-data dd {
  padding-top: 3px;
  padding-bottom: 3px; }

/* arrow control */
.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: 100%;
  z-index: 3; }

.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid #adadad;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  margin-left: 1px;
  left: 100%;
  z-index: 3; }

/** The Spacing **/
.btn-breadcrumb .btn {
  padding: 6px 12px 6px 24px;
  cursor: default; }

.btn-breadcrumb .btn:first-child {
  padding: 6px 6px 6px 10px; }

.btn-breadcrumb .btn:last-child {
  padding: 6px 18px 6px 24px; }

/** Default button **/
.btn-breadcrumb .btn.btn-default:not(:last-child):after {
  border-left: 10px solid #fff; }

.btn-breadcrumb .btn.btn-default:not(:last-child):before {
  border-left: 10px solid #ccc; }

.btn-breadcrumb .btn.btn-default:hover:not(:last-child):after {
  border-left: 10px solid #ebebeb; }

.btn-breadcrumb .btn.btn-default:hover:not(:last-child):before {
  border-left: 10px solid #adadad; }

/** Primary button **/
.btn-breadcrumb .btn.btn-primary:not(:last-child):after {
  border-left: 10px solid #428bca; }

.btn-breadcrumb .btn.btn-primary:not(:last-child):before {
  border-left: 10px solid #357ebd; }

.btn-breadcrumb .btn.btn-primary:hover:not(:last-child):after {
  border-left: 10px solid #3276b1; }

.btn-breadcrumb .btn.btn-primary:hover:not(:last-child):before {
  border-left: 10px solid #285e8e; }

@media print {
  .navbar-inverse {
    display: none; } }

.print-view h2 {
  font-size: 100px; }

.print-view ul {
  list-style-type: none;
  font-size: 20px; }

.red {
  color: #ff0000;
  font-weight: bold;
  font-size: 1.5em; }
